Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 85510

Summary: Linked position color and Code Assist
Product: [Retired] Red Hat Developer Suite Reporter: Need Real Name <ahussain>
Component: eclipseAssignee: eclipse-bugs
Status: CLOSED CURRENTRELEASE QA Contact: eclipse-bugs
Severity: medium Docs Contact:
Priority: medium    
Version: 1.0Keywords: FutureFeature
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2003-12-12 16:32:23 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Need Real Name 2003-03-03 21:08:53 UTC
The "Linked position color" is related to the Code Assist function,
  but it is set on the General tab, not the Code Assist tab of the C/C++
  Editor Preferences dialog

Comment 1 David Lawrence 2003-12-11 19:23:38 UTC
Changing product to RHEL.

Comment 2 Jeremy Handcock 2003-12-12 16:32:23 UTC
I think this is OK from a UI perspective.  The "General" tab contains
other appearance-related goodies anyway.  Closing.